<form method="post" action="{{ path('app_promociones_delete', {'id': promocione.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ promocione.id) }}">
    <button class="btn">Delete</button>
</form>
